
AntePuertoArica - Feature #4542

Implementar la modificacion de calzos asigandos

11/03/2024 11:25 AM - Nicolas Jorquera

Status: New Start date: 10/28/2024

Priority: Normal Due date: 11/08/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/03/2024 11:26 AM - Nicolas Jorquera

- % Done changed from 0 to 100

#2 - 11/03/2024 11:26 AM - Nicolas Jorquera

- % Done changed from 100 to 70

#3 - 12/05/2024 03:11 PM - Nicolas Jorquera

- % Done changed from 70 to 100
